@keyframes cf4FadeInOut	{

 0% {
    opacity:1;
  }
  17% {
    opacity:1;
  }
  25% {
    opacity:0;
  }
  92% {
    opacity:0;
  }
  100% {
    opacity:1;
  }

}


#cf4a		{ position: relative; width: 100%; margin: 0 auto; }
#cf4a img	{ position: absolute; left:0; width: 100%; }

#cf4a img {
  animation-name: cf4FadeInOut;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  animation-duration: 16s;
}




#cf4a img:nth-of-type(1) {
  animation-delay: 12s;
}
#cf4a img:nth-of-type(2) {
  animation-delay: 8s;
}
#cf4a img:nth-of-type(3) {
  animation-delay: 4s;
}
#cf4a img:nth-of-type(4) {
  animation-delay: 0;
}


H3 + P { margin-top: 0px; }

DIV.galleria			{ height: 200px; max-width: 888px; }
DIV.galleria IMG		{ /* border: 1px solid #000; margin: 2px 5px 3px 5px; width: 212px; */ }
.galleria-theme-folio .galleria-thumbnails .galleria-image { width: 320px; }
